# plurall-dropdown

> Plurall Dropdown Component

## Installation

```sh
$ npm install plurall-dropdown
```

## Usage

```jsx
import React from 'react';
import { Dropdown } from 'plurall-dropdown';

const DISCIPLINAS = [
  { label: 'Todas as Disciplinas', value: '' },
  { label: 'Matemática', value: 'matematica' },
  { label: 'Geografia', value: 'geografia' },
  { label: 'Português', value: 'portugues' },
  { label: 'História', value: 'historia' },
  { label: 'Ciencias', value: 'ciencias' }
];

const Dropdown = () => (
    <Dropdown
      onClick={(value) => console.log(value)} // key value selected
      list={DISCIPLINAS}
    />
);

export default Dropdown;
```
